<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>The Ham</title>
  <link rel="stylesheet" href="css/reset.css">
  <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
  <link rel="stylesheet" href="css/style.css">
</head>
<body>
<section class="head-section">
  <header class="header">
    <a href="#" class="header-logo">
      <div class="header-logo-hexagon">H</div>
      <span class="header-logo-text">the<span class="spring-green-color">Ham</span></span>
    </a>
    
    <nav class="header-nav-bar">
      <a href="#" class="header-nav-bar-item active">home</a>
      <a href="#" class="header-nav-bar-item">about</a>
      <a href="#" class="header-nav-bar-item">skills</a>
      <a href="#" class="header-nav-bar-item">service</a>
      <a href="#" class="header-nav-bar-item">work</a>
      <a href="#" class="header-nav-bar-item">testimonial</a>
      <a href="#" class="header-nav-bar-item">blog</a>
      <a href="#" class="header-nav-bar-item">team</a>
      <a href="#" class="header-nav-bar-item">contact</a>
      <i class="fas fa-search fa-search-header"></i>
    </nav>
  </header>
  
  <div class="head-section-text">
    <h2 class="head-section-text-subtitle">the ham is <span class="spring-green-color">wordpress theme</span></h2>
    <h1 class="head-section-text-title">we are creative</h1>
    <h3 class="head-section-text-caption">just buy and enjoy these awesome features</h3>
    <a href="#" class="head-section-text-btn">explore now</a>
    <a href="#" class="head-section-text-btn">purchase now</a>
  </div>
</section>

<section class="opportunities">
  <div class="opportunities-item">
    <img src="img/opportunities/theme-option.png" alt="Different theme option" class="opportunities-item-img">
    <p class="opportunities-item-caption"><span class="spring-green-color">Different theme option</span></p>
  </div>
  <div class="opportunities-item">
    <img src="img/opportunities/customize.png" alt="fully customizable" class="opportunities-item-img">
    <p class="opportunities-item-caption">fully customizable</p>
  </div>
  <div class="opportunities-item">
    <img src="img/opportunities/support.png" alt="unlimited support" class="opportunities-item-img">
    <p class="opportunities-item-caption"><span class="spring-green-color">unlimited support</span></p>
  </div>
  <div class="opportunities-item">
    <img src="img/opportunities/all-devices.png" alt="responsive all device" class="opportunities-item-img">
    <p class="opportunities-item-caption">responsive all device</p>
  </div>
</section>

<section class="services container">
  <h2 class="section-header">Our Services</h2>
  <ul class="services-tabs">
    <li class="services-tab-title active" data-tab-title="web-design">Web Design</li>
    <li class="services-tab-title" data-tab-title="graphic-design">Graphic Design</li>
    <li class="services-tab-title" data-tab-title="online-support">Online Support</li>
    <li class="services-tab-title" data-tab-title="app-design">App Design</li>
    <li class="services-tab-title" data-tab-title="online-marketing">Online Marketing</li>
    <li class="services-tab-title" data-tab-title="seo-service">Seo Service</li>
  </ul>
  <ul class="services-tabs-content">
    <li class="services-tab-content active" data-tab-title="web-design">
      <img src="img/services/web-design.png" alt="Web Design" class="services-tab-content-img">
      <p class="services-tab-content-caption">Web Design Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquid aspernatur fugit incidunt iure libero minima nesciunt omnis, quaerat sint. Adipisci at eius ex explicabo minus molestiae neque odio, perspiciatis provident quo sapiente, soluta tempore, ullam ut voluptatum. Animi blanditiis expedita molestias nemo sequi! A aliquam asperiores dignissimos et id impedit ipsum itaque magnam numquam obcaecati quaerat rerum, similique tenetur ut.</p>
    </li>
    <li class="services-tab-content" data-tab-title="graphic-design">
      <img src="img/services/graphic-design.jpg" alt="Graphic Design" class="services-tab-content-img">
      <p class="services-tab-content-caption">Graphic Design Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto consequuntur culpa dolores, ex facilis laudantium, modi odit, officia perspiciatis provident quae quasi quia quisquam repudiandae tenetur ullam voluptatibus. Aliquid, corporis dolor id ipsa laborum neque nihil nulla, numquam odio odit quos rem voluptas? Amet architecto, autem delectus dignissimos ducimus eligendi eos id ipsum iste laborum laudantium minima non obcaecati odio officiis quae quasi quia quis soluta ut, velit veritatis voluptates? At deleniti libero perferendis quasi rerum saepe soluta sunt tempora unde vitae. Accusantium consectetur consequatur cupiditate est ipsum neque non numquam quam quasi quisquam, quod reiciendis rem, repellat velit veritatis.</p>
    </li>
    <li class="services-tab-content" data-tab-title="online-support">
      <img src="img/services/online-support.jpg" alt="Online Support" class="services-tab-content-img">
      <p class="services-tab-content-caption">Online Support Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus ad alias aliquid atque consequatur consequuntur corporis cupiditate dignissimos ea eos ex facilis fuga hic impedit in itaque labore mollitia necessitatibus placeat quam quas quidem quod, quos rem repudiandae sunt tempora tempore unde veritatis voluptate. Alias culpa deleniti deserunt distinctio dolore eum id, illum ipsam mollitia nam nobis obcaecati omnis placeat quidem recusandae sapiente, temporibus tenetur vel veniam voluptate? A animi distinctio dolor et in minus, natus quaerat. Aliquam at earum hic molestias nulla quidem sint tempore. Dolorem doloribus maiores nobis quasi tempore. A accusamus atque consequatur, corporis culpa dolorem ea in incidunt, itaque iusto labore molestias natus nemo officia optio quaerat quam repellendus saepe totam vel. Aliquid nesciunt optio quaerat.</p>
    </li>
    <li class="services-tab-content" data-tab-title="app-design">
      <img src="img/services/app-design.jpg" alt="App Design" class="services-tab-content-img">
      <p class="services-tab-content-caption">App Design Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ex in modi molestiae, officia quibusdam sint temporibus ullam. Aliquam cumque dignissimos, dolores, doloribus ducimus est id iste obcaecati quia, quos tempora tempore vel? Accusamus accusantium, architecto at atque commodi, consequuntur dolor doloremque explicabo fugit, hic officia quasi quibusdam repudiandae ut voluptas? Architecto, cupiditate debitis dolor dolores eligendi, enim expedita ipsa iusto, magnam magni mollitia necessitatibus neque perferendis repellat repudiandae rerum saepe veritatis. Debitis dicta dignissimos dolor, explicabo facilis fugiat illo ipsam nulla perferendis perspiciatis quisquam reiciendis repellendus rerum sint, temporibus vitae voluptas. Beatae debitis deserunt distinctio dolore, eum hic impedit incidunt.</p>
    </li>
    <li class="services-tab-content" data-tab-title="online-marketing">
      <img src="img/services/online-marketing.png" alt="Online Marketing" class="services-tab-content-img">
      <p class="services-tab-content-caption">Online Marketing Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis ratione recusandae voluptatibus. Adipisci aperiam deserunt dolor dolorem eligendi esse eveniet facilis fugiat harum id iste, molestiae natus non odit omnis perspiciatis possimus praesentium quod repudiandae sapiente, sed tenetur unde. Aperiam asperiores doloremque harum illo libero maiores possimus voluptatum. Aliquid architecto consectetur culpa, eligendi est, excepturi explicabo, facere illum itaque praesentium quos recusandae. Ab aliquid debitis exercitationem expedita facilis harum illum ipsa labore laudantium maiores nisi possimus, quia repellat voluptatibus voluptatum. At corporis exercitationem expedita fuga, natus neque provident? Ab eligendi enim fugiat iste labore magnam nesciunt nisi nobis non odit omnis perferendis placeat quam rem, voluptate. Adipisci deleniti dolor dolores ea, eum, ex harum id illo iste iusto laudantium minima molestias nam necessitatibus nobis nulla numquam repellat, sapiente soluta suscipit veniam vero voluptates.</p>
    </li>
    <li class="services-tab-content" data-tab-title="seo-service">
      <img src="img/services/seo-service.jpg" alt="Seo Service" class="services-tab-content-img">
      <p class="services-tab-content-caption">Seo Service Lorem ipsum dolor sit amet, consectetur adipisicing elit. Delectus eum, harum ipsam laudantium magnam magni molestias nam necessitatibus non, nulla odit, omnis qui rem velit veritatis. Amet assumenda at dicta distinctio ea eius esse eum exercitationem incidunt iusto labore laborum magnam, molestias natus nesciunt nisi officia quia quibusdam quisquam quos rerum sequi sint, tempora tempore totam unde voluptatum. Accusantium aspernatur consectetur debitis eligendi error, est fuga incidunt molestiae mollitia nesciunt, placeat quasi saepe sapiente sequi suscipit veritatis, voluptates voluptatibus. Placeat.</p>
    </li>
  </ul>
</section>

<section class="after-services">
  <h2 class="after-services-title spring-green-color">Everything is ready. just buy and install now</h2>
  <p class="after-services-caption">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</p>
  <a href="#" class="head-section-text-btn">purchase now</a>
</section>

<section class="work container">
  <h2 class="section-header">Our Amazing Work</h2>
  <ul class="work-tabs">
    <li class="work-tab-title" data-tab-title="all">All</li>
    <li class="work-tab-title active" data-tab-title="graphicDesign">Graphic Design</li>
    <li class="work-tab-title" data-tab-title="webDesign">Web Design</li>
    <li class="work-tab-title" data-tab-title="landingPages">Landing Pages</li>
    <li class="work-tab-title" data-tab-title="wordpress">Wordpress</li>
  </ul>
  
  <div class="work-images">
    <div class="work-images-item-hover">
      <i class="fas fa-link fa-work"></i>
      <i class="fas fa-search fa-work"></i>
      <p class="work-images-item-hover-title">creative design</p>
      <p class="work-images-item-hover-subtitle">Web Design</p>
    </div>
  </div>
  <p class="load-more-btn">&#10010; load more</p>
  <div class="preloader">
    <div class="preloader-item item-1"></div>
    <div class="preloader-item item-2"></div>
    <div class="preloader-item item-3"></div>
    <div class="preloader-item item-4"></div>
    <div class="preloader-item item-5"></div>
  </div>
</section>

<section class="news container">
  <h2 class="section-header">Breaking News</h2>
  <div class="news-item-wrapper">
    <a href="#" class="news-item">
      <img src="img/news/news1.png" alt="Breaking news image" class="news-item-img">
      <p class="news-item-caption">Amazing Image Post</p>
      <p class="news-item-info">
        <span class="news-item-info-author">By admin</span><span class="news-item-info-comments">2 comment</span>
      </p>
    </a>
    <a href="#" class="news-item">
      <img src="img/news/news2.png" alt="Breaking news image" class="news-item-img">
      <p class="news-item-caption">Amazing Blog Post</p>
      <p class="news-item-info">
        <span class="news-item-info-author">By admin</span><span class="news-item-info-comments">2 comment</span>
      </p>
    </a>
    <a href="#" class="news-item">
      <img src="img/news/news3.png" alt="Breaking news image" class="news-item-img">
      <p class="news-item-caption">Amazing Blog Post</p>
      <p class="news-item-info">
        <span class="news-item-info-author">By admin</span><span class="news-item-info-comments">2 comment</span>
      </p>
    </a>
    <a href="#" class="news-item">
      <img src="img/news/news4.png" alt="Breaking news image" class="news-item-img">
      <p class="news-item-caption">Amazing Blog Post</p>
      <p class="news-item-info">
        <span class="news-item-info-author">By admin</span><span class="news-item-info-comments">2 comment</span>
      </p>
    </a>
    <a href="#" class="news-item">
      <img src="img/news/news5.png" alt="Breaking news image" class="news-item-img">
      <p class="news-item-caption">Amazing Blog Post</p>
      <p class="news-item-info">
        <span class="news-item-info-author">By admin</span><span class="news-item-info-comments">2 comment</span>
      </p>
    </a>
    <a href="#" class="news-item">
      <img src="img/news/news6.png" alt="Breaking news image" class="news-item-img">
      <p class="news-item-caption">Amazing Blog Post</p>
      <p class="news-item-info">
        <span class="news-item-info-author">By admin</span><span class="news-item-info-comments">2 comment</span>
      </p>
    </a>
    <a href="#" class="news-item">
      <img src="img/news/news7.png" alt="Breaking news image" class="news-item-img">
      <p class="news-item-caption">Amazing Blog Post</p>
      <p class="news-item-info">
        <span class="news-item-info-author">By admin</span><span class="news-item-info-comments">2 comment</span>
      </p>
    </a>
    <a href="#" class="news-item">
      <img src="img/news/news8.png" alt="Breaking news image" class="news-item-img">
      <p class="news-item-caption">Amazing Blog Post</p>
      <p class="news-item-info">
        <span class="news-item-info-author">By admin</span><span class="news-item-info-comments">2 comment</span>
      </p>
    </a>
  </div>
</section>

<section class="people">
  <h2 class="section-header">What People Say About theHam</h2>
  <div class="people-comment">
    <p class="people-comment-text" data-name="nikita">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corporis cupiditate dolorem eos incidunt ipsam labore maiores, minus molestiae mollitia officia quisquam repellat sint tenetur totam ullam vero voluptatum. Assumenda, officiis!</p>
    <p class="people-comment-text" data-name="hasan">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio facere id impedit in numquam perspiciatis quasi quis quo, rem repellat. Asperiores distinctio explicabo illum nulla odit officiis provident, quaerat quia.</p>
    <p class="people-comment-text active" data-name="maria">Consequatur delectus dicta eos eveniet maiores odio possimus vitae! Aliquam aperiam aut inventore molestias odio omnis quaerat, quam rem similique totam.</p>
    <p class="people-comment-text" data-name="pavel">A alias aliquam animi aperiam architecto assumenda culpa dolorum ducimus eaque minus molestiae, nemo neque placeat praesentium rem sequi similique? Architecto esse est expedita non quis quisquam repellat sapiente veritatis voluptatibus.</p>
  </div>
  
  <div class="people-description">
    <p class="people-name" data-name="nikita">Nikita Kolesnik</p>
    <p class="people-post" data-name="nikita">Devops Engineer</p>
    <p class="people-name" data-name="hasan">Hasan Ali</p>
    <p class="people-post" data-name="hasan">UX Designer</p>
    <p class="people-name active" data-name="maria">Maria Sharapova</p>
    <p class="people-post active" data-name="maria">Project Manager</p>
    <p class="people-name" data-name="pavel">Pavel Radmanov</p>
    <p class="people-post" data-name="pavel">Senior Web Developer</p>
  </div>
  
  <div class="people-chosen">
    <img src="img/people/female1.jpg" alt="Person photo" class="people-persons-item-img">
  </div>
  
  <div class="people-chosen-nav">
    <div class="people-chosen-nav-back">&lsaquo;</div>
    <div class="people-chosen-nav-persons">
      <img src="img/people/male1.png" alt="Person photo" class="people-persons-item-img" data-name="nikita">
      <img src="img/people/male2.jpg" alt="Person photo" class="people-persons-item-img" data-name="hasan">
      <img src="img/people/female1.jpg" alt="Person photo" class="people-persons-item-img active" data-name="maria">
      <img src="img/people/male3.jpg" alt="Person photo" class="people-persons-item-img" data-name="pavel">
    </div>
    <div class="people-chosen-nav-forward">&rsaquo;</div>
  </div>
</section>

<section class="gallery container">
  <h2 class="section-header">Gallery of best images</h2>
  <div class="gallery-photos">
    <div class="gallery-photos-item package">
      <div class="gallery-photos-package-item">
        <img src="img/gallery/rails.jpg" alt="Gallery photo" class="gallery-photos-item-img">
      </div>
      <div class="gallery-photos-package-item">
        <img src="img/gallery/flowers.jpg" alt="Gallery photo" class="gallery-photos-item-img">
      </div>
      <div class="gallery-photos-package-item">
        <img src="img/gallery/boy.jpg" alt="Gallery photo" class="gallery-photos-item-img">
      </div>
      <div class="gallery-photos-package-item">
        <img src="img/gallery/road.jpg" alt="Gallery photo" class="gallery-photos-item-img">
      </div>
      <div class="gallery-photos-package-item">
        <img src="img/gallery/girl.jpg" alt="Gallery photo" class="gallery-photos-item-img">
      </div>
      <div class="gallery-photos-package-item">
        <img src="img/gallery/iphone.jpg" alt="Gallery photo" class="gallery-photos-item-img">
      </div>
    </div>
    
    <div class="gallery-photos-item-hover">
      <i class="fas fa-search fa-gallery"></i>
      <i class="fas fa-arrows-alt fa-gallery"></i>
    </div>
  </div>
  <p class="gallery-load-more-btn">&#10010; load more</p>
</section>

<footer class="footer">
  <p class="footer-text">
    &copy; Copyright 2015 <span class="spring-green-color">theHam</span><span class="footer-text-rights">All Rights Reserved</span>
  </p>
</footer>
<script src="js/imagesloaded.pkgd.min.js"></script>
<script src="js/masonry.pkgd.min.js"></script>
<script src="js/script.js"></script>
</body>
</html>
